* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
		  outline: none;
}

html,body,h1,h2,h3,ul,ol,li,dl,dt,dd p{
	margin: 0;
	padding: 0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

header {
	margin: 0px auto;
	height: auto;
	width: 1180px;
	position: relative;
}
h1 {
	width: 100%;
	border-bottom: solid 1px #F2E6E6;
	padding-top: 10px;
	padding-left: 56px;
}
a img {
	border: none;
}
#container {
	width: 1180px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#container>.inner {
	width: 100%;
	height: auto;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
#container nav {
	height: auto;
	margin-top: 5px;
	overflow: visible;
}
nav ul {
	width: 100%;
	height: auto;
    display: flex;
    justify-content: center;
	position: relative;
    margin-bottom: 30px;
}
nav li {
	width: calc(100% / 5);
    
    list-style: none;
    background-color: #fff;
}
nav li a {
	width: 100%;
	height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 19px;
    text-align: center;
	display: block;
    color: #333;
    font-family: "Times New Roman" , "游明朝" , "Yu Mincho";
    text-decoration: none;
}
nav li a:hover {
    color: #7d0022;
    text-decoration: none;
	  box-shadow: 10px 10px 15px #cbcbcb,
        -10px -10px 15px #ffffff;
}

footer {
	margin: 0px auto;
	padding-top: 60px;
	padding-bottom: 10px;
	background-image: url(../image/footer_bg.jpg);
	height: 220px;
	width: 100%;
	position: relative;
}
footer .inner {
	width: 1180px;
	margin: 0 auto;	
}
footer .inner ul {
	text-align: right;
}

footer .inner p{
	font-weight: bold;
	text-align: center;
	font-size: 18px;
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}

footer .inner li {
	display: inline-block;
	padding-right: 40px;
}

footer .inner li a {
	text-decoration: none;
	color: #333;
}

footer .inner li a:hover {
	text-decoration: underline;
}

footer .inner img {
	padding-right: 10px;
}


#container h2 {
	font-size: 26px;
	font-weight: normal;
	padding-left: 10px;
	margin-bottom: 18px;
	border-left: solid 10px #7d0022;
}
#container section {
	width: 700px;
	padding-right: 10px;
	padding-bottom: 20px;
}
#container section#bn-area {
	width: 400px;
	height: auto;
}
#bn-area iframe {
	width: 500px;
}
#bn-area .contactLink {
	width: 230px;
	color: #333;
	font-size: 15px;
	text-decoration: none;
	display: block;
	border: solid 1px #ccc;
	border-radius: 8px;
	padding: 5px 10px;
	transition: 0.3s;
}
#bn-area .contactLink:hover {
	background-color: #eee;
	transition: 0.3s;
}
#bn-area .bn-head {
	font-size: 14px;
	text-align: center;
	margin-top: 20px;
	padding-top: 10px;
}
#bn-area a img:hover {
	opacity: 0.8;
	transition: 0.3s;
}
#bn-area img {
	border: 1px solid #c7c7c7;
}
#container p {
	font-size: 18px;
}
.info h3 {
	padding-top: 10px;
}
.info p {
	font-size: 14px !important;
}
.info a {
	text-decoration: none;
}
.info a:hover {
	opacity: 0.8;
}

.bulletin {
    width: 80%;
}
.bulletin .flexbox {
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 20px 10px;
}
.bulletin .flexbox p {
    width: calc(100% / 3 - 10px);
}


/* 汎用 */
.fs20 {
	font-size: 20px;
}

.bold {
	font-weight: bold;
}


.ml50 {
	margin-left: 50px;
}

.ml115 {
	margin-left: 115px;
}

.ml120 {
	margin-left: 120px;
}

.mb30 {
	margin-bottom: 30px;
}
.flexbox {
    display: flex;
    justify-content: space-between;
}
.f-left {
	margin-top: 30px;
}

.f-right {
	float: right;
}
.clear {
	clear: both;
}

.tright {text-align:right;}

.border {
	border: #333 1px dashed;
}